body {
	padding: 0;
	margin: 0;
	color: #000;
	text-align: left;
}
#left {
	width: 22%;
	background:#fff;
	left: 0px;
	position: relative;
	height: 67%;
	left:90%; 
	top: 0px;
	z-index:9999;
}
#center { 
width:22%; 
background:#fff; 
top:;
left:70%; 
position:absolute;
height:65%; 
}
#main { 
position: relative;
background:#fff; 
 width:78%; 
 left:11%;
 margin:0 auto; 
 top:0; 
 z-index:100;

 }
 

.footbg{width:100%;  background-color:#333;background-position: center;text-align:center; height:160px; float:left; padding-top:5px; 
	
	margint: auto;}

.foot{ width: 1001px;background-position: center;text-align:center;height:90px;margin: auto; }
.foot_left{width: 600px;height:90px; float:left;}
.foot_right{width: 300px;height:90px; float:right;}
.foot_iphone{width:110px; height:14px; float:;color: #FFF;text-align:left;font-family: "arial";line-height: 14px;margin-top:16px; padding-left:12px;font-size: 13px; }
.foot_add{width:600px; height:14px; float:left;color: #ccc; margin-top:20px;padding-left:12px;text-align:left; padding-right:250px;font-family: "arial";line-height: 14px;
	font-size: 13px; }
.foot_copyright{
	width: 600px;
	height: 14px;
	float: left;
	color: #CCC;
	margin-top: 15px;
	text-align: left;
	font-family: "arial";
	line-height: 15px;
	font-size: 14px;
	padding-right: 170px;
	padding-bottom: 10px;
}	
.footjk_Links{
	float: left;
	height: 20px;
	padding-right: 10px;
	width: 100px;
	font-family: "arial";
	line-height: 25px;
	font-size: 13px;
	margin-top: 50px;
	text-align: left;
	line-height: 21px;
	color: #CCC;
}
.footjk_Linkst{	float: left;height: 20px;width:181px;font-family: "arial";line-height: 15px;font-size: 13px;margin-top:50px;text-align:left; display:block;color: #666;}

.center {
width:100%;
text-align: center;

}
.marginbot {
margin-bottom:10px;
}

ul.list li {
list-style-type:none;
margin-left:20px;
}

ul.tabs {
width:100%;
overflow:hidden;
}

ul.tabs li {
	list-style-type: none;
	display: in-block;
	float: left;
	color: #fff;
	text-align: center;
	padding-top: 20px;
	margin-right: 0.2%;
	margin-left: auto;
	border-bottom: 3px solid #FFF;
	background-color: #708090;
	cursor: pointer;
	width: 14%;
	height: 60px;
	font-size: 13px;
}

ul.tabs li:hover {
	background-color: rgb(161,206,87);
}

ul.tabs li.current {
border-bottom:3px solid #FFF;
background-color:#333;
padding-top:20px;
}

.tabscontent {
	border-top: 0px solid #333;
	padding: 8px 0 0 0;
	display: none;
	width: 100%;
}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
ul.taba {
width:100%;
overflow:hidden;
}

ul.taba li {
	font-family: "Segoe UI";
	list-style-type: none;
	display: in-block;
	float: left;
	color: #fff;
	text-align: center;
	padding-top: 9px;
	margin-right: 0.2%;
	margin-left: auto;
	border-bottom: 3px solid #FFF;
	background-color: #708090;
	cursor: pointer;
	width: 33%;
	height: 40px;
}

ul.taba li:hover {
	background-color: rgb(161,206,87);
}

ul.taba li.current {
border-bottom:3px solid #FFF;
background-color:#333;
padding-top:9px;
}

.tabacontent {
	border-top: 0px solid #333;
	padding: 8px 0 0 0;
	display: none;
	width: 100%;
}
-----------------------------------------------------------------


</style>
</head>

<body>
